/* @override 
	http://10.0.1.198/autoupdate/rnotes.css
	http://localhost/autoupdate/rnotes2.css
*/

body {
   margin: 0;
   background-color: #fff;
   color: #000;
   padding: 0;
   font-family: "Lucida Grande", Arial, sans-serif;
   font-size: 8pt;
}

.content {
	margin: 0;
	padding: 12px;
}

h1 {
   font-size: 9pt;
   font-family: "Lucida Grande", Arial, sans-serif;
   font-weight: bold;
   margin: 0;
   padding: 10px 12px 10px 12px;
   color: #fff;
   background-color: #aad500;
}


h1 + h2 {
   font-size: 9pt;
   font-weight: bold;
   margin: 0;
   padding: 10px 12px 10px 12px;
   color: #000;
   background-color: #bbe500;
}

h2 {
   font-size: 9pt;
   font-weight: bold;
   margin: 0;
   padding: 10px 12px 10px 12px;
   color: #000;
   background-color: #e5e5e5;
}

p {
   font-size: 9pt;
   line-height: 140%;
   text-decoration: none;
   margin: 0;
   padding: 4px 0 4px 10px;
}

ul {
   font-size: 9pt;
   line-height: 140%;
   list-style-type: disc;
   padding: 0;
   margin: 4px 0 4px 25px;
}

ul ~ h2 {
   margin-top: 20px;
}

li {
   margin: 6px 0 6px 0;
   line-height: 140%;
}

li.subitem {
    margin-top: 10px;
    margin-bottom: 10px;
}

li.warning {
   font-weight: bold;
   color: #b00;
   margin-top: 20px;
   margin-bottom: 20px;
   list-style-type: "!  ";
}

a {
   color: #00d;
   text-decoration: underline;
}

a:visited {
   color: #00d;
}

a:hover {
   color: #00f;
}

